/*@import url('bpreplay-fontfacekit/stylesheet.css');*/

/*PRIMARY color #fc7905*/
h1, h2, h3, h4, h5, h6, .primaryColor, #social-media-container a {
    color: #fc7905;
}

#Banner, #Content .mainContent, .primaryColorBG {
    background-color: #fc7905;
}

hr {
    border-color: #fc7905;
}

.carousel-control.left {
    background-image: linear-gradient(to right, #fc7905 0%, rgba(0, 0, 0, .0001) 100%);
}

.carousel-control.right {
    background-image: linear-gradient(to left, #fc7905 0%, rgba(0, 0, 0, .0001) 100%);
}

/*SECONDARY color #256fae*/
#Content, body, .secondaryColorBG {
    background-color: #256fae;
}

.secondaryColor {
    color: #256fae;
}


/*CONTRAST color #256fae*/
#Header h2, #Header h3, a, .phone, .afterhourPhone, .ContrastColor, #Footer {
    color: #256fae;
}

.ContrastColorBG {
    background-color: #256fae;
}

/*========= TYPE ==========*/
h1, h2, h3, h4, #navi a {
    margin-top: 0;
}

h1, h3 {
    padding: .4em 0;
    line-height: 1.2em;
    font-size: 3em;
}

h2 {
    padding: .4em 0;
    line-height: 1.2em;
    font-size: 1.75em;
}

h3 {
    padding: .4em 0;
    line-height: 1.2em;
    font-size: 1.75em;
}

h4 {
    padding: .2em 0;
}

h5 {
    padding: 0 0 14px 0;
    line-height: 1.2em;
    font-size: 1.583em;
}

h6 {
    font-size: 12px;
}

/*========= PAGE LAYOUTS ==========*/

body {
    font-family: 'Varela Round', sans-serif;
    color: #393939;
    background-image: url( images/white30.png);
    background-repeat: repeat;
}

#Header {
    background-color: #fff;
    border-bottom: 15px #fff solid;
}

    #Header .clinicDetailsBox {
        text-align: right;
    }

    #Header .callUsBtn {
        margin: 5px 0;
        padding: 5px 25px;
        display: inline-block;
        width: auto;
        color: #fff;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        font-size: 35px;
    }

        #Header .callUsBtn a {
            color: inherit;
        }

    #Header .SearchBoxArea {
        text-align: right;
        padding: 10px;
    }
    #Header .SearchBoxArea .SearchBox { background-color:#efefef; border: 1px solid #999; line-height:27px;
    }
        #Header .SearchBoxArea a {
            padding: 2px 8px;
            margin-right: 15px; border: 1px solid #999; border-left:none; box-sizing: border-box;line-height:25px;display:inline-block;
        }

#socialMediaLinks {
    padding: 5px;
	padding-top:18px;
    text-align: right;
}

    #socialMediaLinks a {
        font-size: 2.2em;
        padding-left: 15px;
    }

        #socialMediaLinks a:hover {
            text-decoration: none;
        }
.searchBox  { padding-top: 20px; padding-left: 20px; max-width: 280px;}
@media (min-width: 768px) {#socialMediaLinks, .searchBox {float:right;}}
@media (max-width: 767px) {#socialMediaLinks {text-align:center;}.searchBox {margin: auto;}}

#Banner {
    border-bottom: 15px #fff solid;
}

#Content {
}

    #Content .mainContent {
        /*background: #fff5d6;*/
        border: 15px #fff solid;
        border-top-width: 0;
    }

        #Content .mainContent .contentTint {
            min-height: 55vh;
            background-color: rgba(255,255,255,.9);
        }

    #Content.hompageContent .mainContent .contentTint {
        padding-top: 20px;
    }

    #Content.hompageContent .h1pagetitle {
        display: none;
        margin: 0;
        padding: 0;
        height: 0;
    }

#Footer {
    /*background-color: rgba(255,255,255,.3);*/
    padding: 15px;
}

@media (max-width: 768px) {
}

/*Header*/
#Header {
}

#page1 #header {
}

.custLogo {  vertical-align: middle; display: table-cell;
}

.imgLogo {
    
    max-width: 100%;vertical-align:middle;
}


.phone, .phone:hover {
    text-decoration: none;
    cursor: auto;
}

.afterhourPhone, .afterhourPhone:hover {
    color: inherit;
    text-decoration: none;
    cursor: auto;
}

h2 .name, .clongVetTitle {
    font-size: 30px;
    font-weight: 100;
}

@media (max-width: 767px) {
    #Header .clinicDetailsBox  { text-align:center;
    }
    .imgLogo { margin:0 auto;
    }
    #header, #page1 #header {
        height: auto;
    }
    .vetDetails {
        margin-top: 5px;
    }
    .vetDetails2 {
        margin-bottom: 5px;
    }
}

@media (max-width: 767px) {

    .custLogo, .afterhours, .vetDetails2 {
        text-align: center;
        float: none;
    }

    .vetDetails {
        padding-top: 0;
        text-align: center;
        float: none;
    }
}


/*menu*/
#navi1 {}
#navi2 {background: #cc000b;}
#navi3 {background: #f3af11;}
#navi4 {background: #f26303;}
#navi5 {background: #04dc94;}
#navi6 {background: #89df08;}

#navi li.first {
    background: #b50e3f;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
}

#navi li.last, #naviLast {
    background: #0fb4fa;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
}

#navi li ul li a:hover {
    color: #fc7905;
}

@media (max-width: 767px) {
    #navi li.first {
        -webkit-border-top-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        border-top-left-radius: 0px;
    }

    #navi li.last, #naviLast {
        -webkit-border-top-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        border-top-right-radius: 0px;
    }
}

/*homepage*/


/*content*/
#page1 #content {
    background: #fff;
    padding: 10px;
}

#content {
    background: #fff;
    padding: 10px 10px 11px 10px;
}

    #content p {
        color: #7b7a7a;
    }



/* Google map*/
.mapLoc {
    float: left;
    padding: 0 0 12px 12px;
}

    .mapLoc img {
        border: 5px solid #fff;
    }

.contactInfo {
}

.dvContentwithoutimage {
    width: 50%;
    float: left;
}

.dvmap {
    float: right;
}

@media (max-width: 767px) {
    .dvContentwithoutimage {
        width: 100%;
        float: none;
    }

    .dvmap {
        float: none;
        text-align: center;
    }
}

/*meettheteam*/
.motContainer {}
.motPhoto {}
.motName {}
.motJobtitle {}
.motDesc {}
.motQualification {}

@media (max-width: 767px) {
    .motPhoto {}
	.motDesc {}
}
/*======= bootstrap menu overrides =======*/
.navbar-default .navbar-brand {
    color: #fff;
}

.navbar {
    min-height: 15px;
}

.navbar-default {
    background: transparent;
    border: 0px;
}

@media (max-width: 767px) {
    .navbar-default {
        background: #b50e3f;
    }
}

.navbar {
    margin-bottom: 0;
}

.navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}

    .navbar-nav .open .dropdown-menu {
        background-color: #333;
    }

.nav > li {
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
        background: #333;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    Background: #333;
}

.dropdown-menu, .highlighted {
    background: #333;
}

    .dropdown-menu > li > a {
        color: #fff;
    }

.navbar-collapse {
}

.responsiveNav, .level1.nav.navbar-nav.static {
    float: none !important;
}
/*Used to remove asp.net style*/


@media (min-width: 767px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/*justified nav fix */
@media (min-width: 767px) {
    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
    }

        .navbar .nav > li {
            display: table-cell;
            width: auto;
            float: none;
        }

            .navbar .nav > li > a {
                text-align: center;
                border-left: 1px solid #333;
                border-right: 1px solid rgba(0,0,0,.1);
            }

            .navbar .nav > li:first-child a {
                border-left: 0;
                border-radius: 15px 0 0 0px;
            }

            .navbar .nav > li:last-child a {
                border-right: 0;
                border-radius: 0 15px 0px 0;
            }

            .navbar .nav > li > ul {
                width: 100%;
            }
a.level2.dynamic {text-overflow: ellipsis; overflow: hidden;}
}

.carousel-control, .carousel-control:hover {
    opacity: 1;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

    .carousel-fade .carousel-inner .next,
    .carousel-fade .carousel-inner .prev,
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel-inner .item img {min-width:100%}



.onlineBookingHolder .btn::before {font:normal normal normal 14px/1 FontAwesome;content: "\f073";padding-right:10px;font-size:20px;}
.onlineBookingHolder .btn { border-color: rgba(0,0,0,.0);}
.onlineBookingHolder .btn { width:100%;font-size:18px;font-weight:700;margin-bottom:10px;margin-top:10px;height:56px;}
@media (min-width: 768px) and (max-width: 991px) {.onlineBookingHolder .btn {height:100px;}}